Subject: Trainer Candidate - Aakash Singh
From: Aakash Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:09:37 -0400

| | Tech Support Test

Name | Aakash Singh
E-mail | [email-masked]
Phone Number | (+91) 9555428884
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Volans informatics Pvt ltd | Manager Operations | Working till now | 55 K
Previous Employer 1 | FCM travel solution | Deputy Manager | 01 /11/2020 | 55 K
Previous Employer 2 | Yatra online Pvt ltd | Team leader | 27/05/2019 | 42 k

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

Have handled hiring of new batches and hear count filling batches.

Also closely monitored Transition of these batches from OJT to Hand over.

Have been intensively worked in making Training SOP and manal and process guideline.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation while managing team was when I took over as Ops Manager to the current Operation of Volans informatics, where in I had to manage service delivery of 120 FTE with process excellence and this was a start up.

Client was already in mood of rammping down the process aa was not happy with over all delivery.
It was due to high Absenteeism, high escalation and delivery failure on all SLA.

When I took over in 20 days with proceess improvement convicnced client for more better result.

In next 30 days same procee rammped up from 30 seat to 75 seats. Billing got dobled and over organization move into wonderful profit.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is only focused on FCR. However great customer service is completely based on FCR with high customer experience and customer delight. Mind set to leave and impact on customer mind with over all experience on call/Chat/Email.

What according to you makes you a good candidate for this position?

Customer service is only fortey in last 9 years.
Have handled big projects fo 700 FTE of Indigo airline to 170 FTE Operation of Yatra.com. With 90 FTE at FCM and 130+ currently with Volans informatics for Brand developers.

My delivery of SLA has been always over achieved. High client satisfaction. High customer satisfaction. Chat ,call and email delivery has been with minimum lag .

I have always handled projects with concept of lean management.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |